Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-24088

Warning during composer install/update about guzzle being abandonned

    Details

      Description

      When doing a composer install, I get the following warnings:

      Package guzzle/common is abandoned, you should avoid using it. Use guzzle/guzzle instead.
      Package guzzle/stream is abandoned, you should avoid using it. Use guzzle/guzzle instead.
      Package guzzle/parser is abandoned, you should avoid using it. Use guzzle/guzzle instead.
      Package guzzle/http is abandoned, you should avoid using it. Use guzzle/guzzle instead.
      

        Activity

        Hide
        Jérôme Vieilledent (Inactive) added a comment -

        Hi

        This is not a problem and has already been reported. There is no bug, no risk behind that very recent warning.

        Show
        Jérôme Vieilledent (Inactive) added a comment - Hi This is not a problem and has already been reported . There is no bug , no risk behind that very recent warning.

          People

          • Assignee:
            Unassigned
            Reporter:
            Paulo Silva (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: